.b-pagination-wrap{
    display: flex;
    flex-direction: column;
    margin-top: 36px;
}
.b-pagination-wrap .b-articles__caption{
    margin-top: 26px;
}
.error{
    border-color: red!important;
}
.js-avatar-bg{
	position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background-size: cover;
    background-position: center;
    pointer-events: none;
    z-index: 10;
}
.b-file-wrap.loading::after{
	z-index: 11;
}


.b-chat-card_answered{
	
}

.b-chat-card_answered:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 12px;
    height: 100%;
    background-color: #0075bc
}
.b-mark.status-answered,
.b-chat-card_answered .b-mark{
	color: #69be15;
}

.b-mark.status-answered:before,
.b-chat-card_answered .b-mark:before {
    background-color: #69be15;
}


.b-chat-card_moderation:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 12px;
    height: 100%;
    background-color: #0075bc
}
.b-mark.status-moderation,
.b-chat-card_moderation .b-mark{
	color: #0075bc;
}
.b-mark.status-moderation:before,
.b-chat-card_moderation .b-mark:before {
	background-color: #0075bc;
}
.b-mark.status-pending,
.b-chat-card_pending .b-mark{
	color: #bda364;
}
.b-mark.status-pending:before,
.b-chat-card_pending .b-mark:before {
	background-color: #bda364;
}
.b-mark.status-rejected,
.b-chat-card_rejected .b-mark{
	color: #73848d;
}
.b-mark.status-rejected:before,
.b-chat-card_rejected .b-mark:before {
    background-color: #73848d;
}

.js-profile-news-article-mob-wrap .l-content__title,
.js-profile-news-article-mob-wrap .b-arrows,
.js-profile-news-article-mob-wrap .b-tags__date{
	display: none;
}
@media (min-width: 1024px) {
	.l-content__more-wrap.l-content__more-wrap_desktop{
		display: block;
		margin-bottom: 70px;
	}
}

.dev {
	display: none;
}

.js-notifications-wrap.loading{
	min-height: 60px;
	width: 100%;
	position: relative;
}
.js-notifications-wrap.loading:after{
	border-left-color: black;
	border-bottom-color: black;
}
/*.js-notifications-wrap{*/
/*	!*height: inherit;*!*/
/*	overflow: hidden;*/
/*	!*height: calc(100% - 40px);*!*/
/*	!*height: 100%;*!*/
/*	!*overflow: auto;*!*/
/*}*/
/*.js-notifications-wrap .b-notification-list{*/
/*	max-height: 100%;*/
/*}*/

.b-notification-list{
	max-height: 500px;
}

a.b-title-4.l-footer__title{
	text-decoration: none;
}
a.b-title-4.l-footer__title:hover{
	color: #bda364;
}

.mb-50{
	margin-bottom: 50px;
}